<?xml version="1.0" encoding="iso-8859-1"?>
<!-- ?xml-stylesheet href="index.xsl" type="text/xsl" ? -->
<index>
  <entry name="ship_xen_xl_destroyer_02" value="extensions\tachi_dlc_Xbtf-K\assets\units\size_xl\ship_xen_xl_destroyer_02" />
  <entry name="engine_xen_l_allround_01_mk1" value="extensions\tachi_dlc_Xbtf-K\assets\props\Engines\engine_xen_l_allround_01_mk1" />

  <entry name="ship_xen_s_bomber_01" value="extensions\tachi_dlc_Xbtf-K\assets\units\size_s\ship_xen_s_bomber_01" />
  
  <entry name="ship_xen_m_fighter_px" value="extensions\tachi_dlc_Xbtf-K\assets\units\size_m\ship_xen_m_fighter_px" />
  <entry name="xenon_small_station_01_base" value="extensions\tachi_dlc_Xbtf-K\assets\structures\landmarks\xenon_small_station_01_base" />
  <!-- Teladi mushroom -->
  <entry name="ship_tel_l_destroyer_01" value="extensions\tachi_dlc_Xbtf-K\assets\units\size_l\ship_tel_l_destroyer_01" />
  <entry name="ship_tel_l_armor_2" value="extensions\tachi_dlc_Xbtf-K\assets\props\SurfaceElements\ship_tel_l_armor_2" />
  
  <!-- <entry name="ship_xen_xs_pv_05_a" value="extensions\tachi_dlc_Xbtf-K\assets\units\size_xs\ship_xen_xs_pv_05_a" /> -->
  <!-- disabled reason crash by select-->
  <!-- <entry name="ship_ter_xl_M0" value="extensions\tachi_dlc_Xbtf-K\assets\units\size_xl\ship_ter_xl_M0" /> -->
  <!-- <entry name="shield_ter_xl_booster_01_mk1" value="extensions\tachi_dlc_Railgun\assets\props\surfaceelements\shield_ter_xl_booster_01_mk1" /> -->
  <!-- <entry name="turret_xen_l_arty_01_mk1" value="extensions\tachi_dlc_Xbtf-K\assets\props\WeaponSystems\arty\turret_xen_l_arty_01_mk1" /> -->
</index>